#### PyKDE - Python Bindings for KDE

# class KNotifyClient.Instance |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KNotifyClient.Instance
Inherits |

### methods

- Instance (instance)

  returns a Instance instance
  Argument | Type | Default
  --- | --- | ---
  instance | KInstance |

- current ()

  returns (KInstance)
  static

- currentInstance ()

  returns (KNotifyClient.Instance)
  static

- useSystemBell ()

  returns (bool)